<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org" lang="fr">
<head>
<th:block th:replace="commons/layout/head"></th:block>
<link href="css/minimal.css" rel="stylesheet" th:href="@{/css/minimal.css}" />
</head>
<body>
    <div class="container" id="content" th:include="${globalContent} ?: _">
        <th:block th:replace="${mainContent} ?: _">
        BODY PAGE GOES HERE!
        </th:block>
    </div>
</body>
</html>
